.row-header {
    margin: 0px auto;
    padding: 0px auto;
}

.row-content {
    margin: 0px auto;
    padding: 50px 0px 50px 0px;
    border-bottom: 1px ridge;
    min-height: 260px;
}

.footer {
    background-color: #D1C4E9;
    margin: 0px auto;
    padding: 20px 0px 20px 0px;
}

.jumbotron {
    padding: 70px 30px 70px 30px;
    margin: 0px auto;
    background: #9595CD;
    color: floralwhite;
}

.address {
    font-size: 80%;
    margin: 0px;
    color: #0f0f0f;
}

body {
    padding: 50px 0px 0px 0px;
    z-index: 0;
}

.navbar-dark {
    background: #512dA8;
}

.tab-content{
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 10px;
}

.carousel {
    background: #512dA8;
}

.carousel-item {
    height: 300px;
}

.carousel-item img {
    position: absolute;
    top: 0px;
    left: 0;
    min-height: 300px;
}

#carousel_button {
    right: 0px;
    bottom: 0px;
    position: absolute;
}